#product-description-short ul,
#product-description-short ol {
    padding-left: 1em;
    list-style: inherit;
}
.custom-radio input[type="radio"]:checked+span {
    width: 11px;
    height: 11px;
}
.form-control-valign > label.form-control-label.radio-inline {
    margin-right: 20px;
}
div.leo-quicklogin-modal .lql-form-content input:focus, .form-control:focus {
    border-color: #ddd;
    box-shadow: 0 0 0 3px rgba(0, 0, 0, .1);
}
.thumbnail-container a.product-thumbnail img {
    /* aspect-ratio: 100 / 125; */
    /* object-fit: cover; */
}
.leo-quicklogin-modal .lql-form-content-element .form-control-label > a {
    position: relative;
    z-index: 2;
}
#product-description-short p {margin: 0;}

.thumbnail-container .color {
    vertical-align: top;
    border-radius: 0;
    margin: 0 5px;
    position: relative;
    overflow: hidden;
    border: 0;
    width: 40px;
    height: 22px;
    display: inline-block;
    background-size: contain;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, .18);
}
.addToCartFormWrapper .input-color:checked+span, .addToCartFormWrapper .input-color:hover+span, .addToCartFormWrapper.input-radio:checked+span, .addToCartFormWrapper .input-radio:hover+span {
    border: 0;
    outline: none;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, .1);
}
.addToCartFormWrapper .color[style*="#fffff"] {
    border: 0;
    outline: none;
}
.thumbnail-container .variantsProductWrapper ul {
    margin: 0 -5px;
}
.addToCartFormWrapper span.radio-label {
    background: #f5f5f5;
    color: #888;
    border: 0;
    font-size: 12px;
    padding: 2px 5px;
    margin: 0 5px 5px;
    min-width: 28px;
}
.addToCartFormWrapper .input-radio:checked+span, .addToCartFormWrapper span.radio-label:hover {
    font-weight: 500;
    color: #222;
}
.product-variants>.product-variants-item .color {
    width: 50px;
    border-radius: 0;
}
.leo-blockcart.inactive + .leo-dropdown-cart {
    display: none;
}



}
  @media (max-width: 1600px)
div.box-banner3 .ApRawHtml h4 {
  font-size: 20px;
}
div.box-banner3 .ApRawHtml h4 {
  font-size: 22px;
  color: #173629;
  font-weight: normal;
  letter-spacing: 1px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}
h4, .h4 {
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1.1;
  color: #000;
}
*, ::before, ::after {
  box-sizing: inherit;
}
.box-banner3 .ApRawHtml {
  text-align: center;
}
body {
  direction: ltr;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  -moz-osx-font-smoothing: grayscale;
  color: #666;
  line-height: 1.55;
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: #666;
}
html {
  font-size: 16px;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
Playfair Display
Playfair Display Regular
